--[[ $Id: AceWardrobe_UILocals.lua 8135 2006-08-16 03:27:13Z hshh $ ]]--

WARDROBEUI = {}

-- The ace:LoadTranslation() method looks for a specific translation function for
-- the addon. If it finds one, that translation is loaded.
if( not ace:LoadTranslation("AceWardrobe_UI") ) then

WARDROBEUI.BUTTON_LOCK		= "Minimap icon LOCKED."
WARDROBEUI.BUTTON_UNLOCK	= "Minimap icon UNLOCKED."
WARDROBEUI.BUTTON_UNHIDE	= "Minimap icon UNHIDE."
WARDROBEUI.BUTTON_HIDE		= "Minimap icon HIDE."
WARDROBEUI.LockButton		= "Lock Minimap icon"
WARDROBEUI.RestPosition		= "Reset Minimap icon position"
WARDROBEUI.IconRested		= "Minimap icon position RESET."
WARDROBEUI.Outfits			= "AceWardrobe Outfits"
WARDROBEUI.SaveNew			= "Save New Outfit"
WARDROBEUI.SlotsUsed		= "Slots Used"
WARDROBEUI.Update			= "Update"
WARDROBEUI.Delete			= "Delete"
WARDROBEUI.SilentMode		= "Silent Mode"
WARDROBEUI.ClearForms		= "Clear Forms"
WARDROBEUI.EnterName		= "Enter the name of the new outfit"
WARDROBEUI.LastUnmount		= "Last Outfit mode"
WARDROBEUI.NoAuto			= "Turn off auto set to default outfit"
WARDROBEUI.SetDefault		= "Default"
WARDROBEUI.SetMount			= "Mounted"
WARDROBEUI.ClearDefault		= "Clear default outfit"
WARDROBEUI.ClearMounted		= "Clear mounted outfit"
WARDROBEUI.ClearMenu		= "Clear Outfits"
WARDROBEUI.ClearAll			= "Clear All Outfits"
WARDROBEUI.ClearAllConfirm	= "Are You Sure Clear All Outfits??"
WARDROBEUI.GeneralSettings	= "General Settings"
WARDROBEUI.IconSettings		= "Minimap Icon"
WARDROBEUI.MenuOnEnter		= "Display menu while mouse over"
WARDROBEUI.MenuOnEnter_ENABLE	= "Enable display menu while mouse over"
WARDROBEUI.MenuOnEnter_DISABLE	= "Disable display menu while mouse over"


WARDROBEUI.COMMANDS		= {"/awdui", "/wdui", "/acewardrobeui", "/wardrobeui"}
WARDROBEUI.CMD_OPTIONS =  {
			{
				option	= "lock",
				desc	= "Toggle the lock status of the minimap icon.",
				method	= "ToggleLockUI"
			},
			{
				option	= "reset",
				desc	= "Reset minimap icon position.",
				method	= "ResetIconPos"
			},
			{
				option	= "hide",
				desc	= "Hide minimap icon.",
				method	= "ToggleHideIcon"
			}
}
end